<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetItemAt Method

Get item at the specified location in client coordinates.

#### Overload List

Get item at the specified location in client coordinates.

> public BetterListViewItem GetItemAt(Point)

Get item at the specified location in client coordinates.

> public void GetItemAt(Point,out BetterListViewItem,out BetterListViewHitPart)

Get item at the specified location in client coordinates.

> public BetterListViewItem GetItemAt(int,int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace